<?xml version = '1.0' encoding = 'UTF-8'?>
<Arc class="oracle.dbtools.crest.model.design.logical.Arc" directorySegmentName="seg_0" id="3E76FC45-A5F5-86C5-6CA7-211A24D15B6E" name="Arc_1">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-05-10 22:49:13 UTC</createdTime>
<ownerDesignName>Slide_20</ownerDesignName>
<engineerTo>
<item key="11BA9E03-EC11-10C9-753A-C0E836C1D9E8" value="true"/>
</engineerTo>
<entity>534CFC3A-F3BF-E51F-D8E8-C4373F871692</entity>
<relations>
<relationID>2A9130AB-73AC-20E4-605D-2E569BA9DDBE</relationID>
<relationID>30223E55-FA70-66C4-8A6D-53AF5BA8ABAC</relationID>
<relationID>3659C7EF-3C42-7EE3-07E8-DB68440B3FFA</relationID>
</relations>
</Arc>